Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456531 - PolicyKit-gnome-0.9-1.fc10.i386: `/etc/gconf/schemas/polkit-gnome.schemas': No such file or directory
Summary: PolicyKit-gnome-0.9-1.fc10.i386: `/etc/gconf/schemas/polkit-gnome.schemas': N...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: PolicyKit-gnome
Version: 10
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-24 13:42 UTC by Tom London
Modified: 2013-03-06 03:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-18 06:15:53 UTC


Attachments (Terms of Use)
Avoid (harmless) errors on upgrade from 0.8 (deleted)
2009-04-07 21:10 UTC, Ville Skyttä
no flags Details | Diff

Description Tom London 2008-07-24 13:42:52 UTC
Description of problem:

Get this with today's update:

  Updating       : at-spi                                        [ 62/257] 
I/O warning : failed to load external entity
"/etc/gconf/schemas/polkit-gnome.schemas"
Failed to open `/etc/gconf/schemas/polkit-gnome.schemas': No such file or directory
  Updating       : PolicyKit-gnome                               [ 63/257] 


Version-Release number of selected component (if applicable):
PolicyKit-gnome-0.9-1.fc10.i386

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom London 2008-07-24 13:44:56 UTC
Harmless spew?

[tbl@localhost schemas]$ ls -l /etc/gconf/schemas/polkit*
-rw-r--r-- 1 root root 6550 2008-07-22 12:00 /etc/gconf/schemas/polkit-gnome.schemas
[tbl@localhost schemas]$ 


Comment 2 Bill Nottingham 2008-07-25 14:30:35 UTC
Does it reproduce on later upgrades? It may be a bug in the prior version of the
package.

Comment 3 Tom London 2008-07-25 14:38:03 UTC
PolicyKit-gnome-0.9-1.fc10.i386 is the latest Rawhide and Koji package....

Can't find a newer one to test... (dated 7-22-2008).

Comment 4 Bug Zapper 2008-11-26 02:35:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Ville Skyttä 2009-04-07 21:10:01 UTC
Created attachment 338609 [details]
Avoid (harmless) errors on upgrade from 0.8

I got this warning when upgrading from F-9 to F-10 too.  The 0.8 version in F-9 didn't have the schemas so I suppose it comes from %pre of the new package.  Untested candidate patch attached.

Comment 6 Bug Zapper 2009-11-18 12:37:33 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2009-12-18 06:15:53 UTC
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.